<!DOCTYPE html>
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="CV.css" />
    <title>CV Stanislas Triclin</title>
<!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

</head>

<body>

    <header class="conteneur">

        <div class="photo">
            <img src="Photo-ID.jpg" height="180px" width="150px">
        </div>

        <div class="titre">
               <h3>
                   Stanislas Triclin
               </h3>

               <p> Adresse : 62 Boulevard des États-Unis, Le Vésinet</p>
               <p> Tel : +33 7 81 33 58 94</p>
               <p> Email : <a href ="https://www.google.com/intl/fr/gmail/about/">stanislas.triclin@gmail.com</a></p>
               <p>20 ans</p>


        </div>
    </header>

    <div class="objectif">
         Objectif : recherche d'un stage de 4 mois en developpement web ! 
         <img src="anglais.jpeg" width="25px" height="25px">
    </div>

    

    <div class="menu">
        
        <div class="home">
            <a href ="CV.html" style="color:#FFFFFF;">Accueil</a>
        </div>

        <div class="contact"> 
            <a href ="contact.html" style="color:#FFFFFF;">Me contacter</a>
        </div>

        <div class="english">
            <a href ="cvanglais.html" style="color:#FFFFFF;">English CV </a>
        </div>

</div>
  



<main>

    <div class="bannière1">

            <div class="conteneur1">   

            <h4>
             <img src="logo.png" width="34px" weight=34px >  
                Projet
            </h4>

            <h6>
                Projet Informatique :
            </h6>

            <ul>
                 <li> Réalisation d’un jeu arcade en 2D (modélisation en langage C avec l’outil Allegro).</li>
                <li> Réalisation d’un site web connecté (E-Commerce) avec une base de donné (Développement de l’interface Front-End en HTML/CSS et du Back-End en PHP/JavaScript).</li>
            
            </ul>

         </div> 


            <div class="conteneur2"> 
      
            <h4>
                <img src="logo.png" width="34px" weight=34px >  
                Formation
             </h4>

             
               <h6>2018 | Baccalauréat Scientifique </h6>
               <ul> 
                    <li>Admis mention assez-bien Spécialité : Physique-Chimie </li> 
               </ul>
               <h6> 
                2018-2023 | ECE PARIS : 
                </h6>
                18-20 : Cycle Préparatoire / 20-23 : Cycle ingénieur <br>
                Cours suivis : Physique, Mathématiques, Electrostatique, Informatique, Langues
            </div>

        </div>

        <br>


        <div class="bannière2">

            <div class="conteneur3">

             <h4>
                <img src="logo.png" width="34px" weight=34px >  
                 Experiences
            </h4>
                    <ul>

                    <li>Stage Ouvrier/Assistant ingénieur d’affaires (2 mois) : Secteur Industrie/Tertiaire SPIE <br>
                    Travail sur un chantier pendant 1 mois (Monteur-Câbleur filaire).
                    </li>
                    <li>
                        Stage de deux mois dans une start-up de logiciel de gestion de projets : One2Team Secteur IT <br>
                        J'étais chargé de remettre à jour le site de formation de l'entreprise que les clients utilise lors de la prise en main de l'outil.
                    </li>
                </ul>
                
            </div>

            <div class="conteneur4">

            
             <h4>
                <img src="logo.png" width="34px" weight=34px >  
                 Compétences
            </h4>

             <ul>
                <li> C/C++</li>
                <li> HTML/CSS/JQuery</li>
                <li> PHP/MySQL/ JavaScript</li>
                <li>  Bibliothèque Allegro</li>
                <li> Pack Office </li>
            </ul>

            </div>
            </div>

            <div class="bannière3">

            <div class="conteneur5">
            
                <h4>
                   <img src="logo.png" width="34px" weight=34px >  
                    Loisirs
               </h4>

            <ul>
                <li>
                    Sport : Football en club depuis 16 ans (compétition régionale/International) --> 
                    <a href="video-1632928664.mp4">Demo Skill Football </a>
                </li>

                <li>
                    Voyages : Afrique du sud, Sri Lanka, Birmanie, Chine, USA, Canada, Europe
                </li>

                <li>
                    Musique : Rap francais, Jazz, Hip Hop <br><br>
                </li>
                    
                    <figure>
                        <audio 
                            controls src="IFxbDmPAOEg_06-Tel-me-feat.-Ninho-.mp3">
                        </audio>
                    </figure>
                    
               
            </ul> 

            </div>

            <div class="conteneur6">

            
                <h4>
                   <img src="logo.png" width="34px" weight=34px >  
                    Langues
               </h4>
               <ul>
                   <li>
                    Anglais : Niveau B1 
                   </li>

                   <li>
                       Allemand : Niveau B1 
                   </li>
               </ul>

            </div>
        </div>


     
</main>

</div>

</div>


<footer>

    <div class="foot">
        &copy Stanislas Triclin 
    </div>


</footer>

</body>
</html>